<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <com.google.android.material.card.MaterialCardView

        android:layout_width="match_parent"
        android:layout_height="100dp"
        app:shapeAppearanceOverlay="@style/RoundedBottomCorners"
        app:strokeWidth="@null">

    </com.google.android.material.card.MaterialCardView>

    <ImageView
        android:id="@+id/ic_back_first"
        android:layout_width="match_parent"
        android:layout_height="386dp"
        android:scaleType="fitXY"
        android:src="@mipmap/ic_back_first" />
    <ImageView
        android:id="@+id/cardView"
        android:layout_width="match_parent"
        android:layout_height="390dp"
        android:scaleType="fitXY"
        android:src="@mipmap/back_card" />
    <ImageView
        android:id="@+id/setting"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:scaleType="fitXY"
        android:layout_marginTop="56dp"
        android:layout_marginStart="24dp"
        android:src="@mipmap/ic_setting" />

    <ImageView
        android:id="@+id/love"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_alignParentEnd="true"
        android:layout_marginTop="56dp"
        android:layout_marginEnd="24dp"
        android:scaleType="fitXY"
        android:src="@mipmap/icon_love" />
    <TextView
        android:id="@+id/tv_one"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/cardView"
        android:layout_marginStart="24dp"
        android:layout_marginTop="22dp"
        android:layout_marginEnd="24dp"
        android:gravity="center"
        android:text="@string/wel"
        android:textColor="@color/black"
        android:textSize="22sp"
        android:textStyle="bold" />

    <TextView
        android:id="@+id/tv_two"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/tv_one"
        android:layout_marginStart="24dp"
        android:layout_marginTop="12dp"
        android:layout_marginEnd="24dp"
        android:gravity="center"
        android:text="@string/tew"
        android:textColor="#919191"
        android:textSize="14sp"
        android:textStyle="normal" />

    <ImageView
        android:id="@+id/painting"
        android:layout_width="154.5dp"
        android:layout_height="105dp"
        android:layout_alignParentBottom="true"
        android:layout_marginStart="24dp"
        android:layout_marginBottom="95dp"
        android:src="@mipmap/ic_painting" />

    <ImageView
        android:id="@+id/img_import"
        android:layout_width="154.5dp"
        android:layout_height="105dp"
        android:layout_alignParentBottom="true"
        android:layout_alignParentEnd="true"
        android:layout_marginEnd="24dp"
        android:layout_marginBottom="95dp"
        android:src="@mipmap/ic_import" />



</RelativeLayout>